/*
** Restricted Rights Legend
**
** Use, duplication or disclosure by the government is subject to restrictions
** as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and
** Computer Software clause at DFARS 252.227-7013.
**
** Copyright (c) 1997 Lockheed Martin C2 Integration Systems
**
**
** File:         KqmlAgentInitFailure.java
**
** Description:  Contains constructors for KqmlAgentInitFailure objects.
**
*/
package kqml;

/**
 * A class to throw an exception Kqml Agent when the agent constructor
 * is not able create a listener socket for the agent.
 *
 * @author Peter Stevens
 * @version $Revision: 1.3 $
 * @see KqmlAgent
 */

public class KqmlAgentInitFailure extends Exception
{
    // Constructors
    public KqmlAgentInitFailure ()         { super (); }
    public KqmlAgentInitFailure (String s) { super (s); };
}
