/* File: ProcessViewer.java
 * Contains: The definition of the ProcessViewer interface
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: January 1998
 * Updated: Mon Jan 26 19:08:37 1998 by Jeff Dalton
 * Copyright: (c) 1998, AIAI, University of Edinburgh
 */

package oplan.acp3;


/** 
 * The interface that process viewers must implement in order to
 * receive information from the workflow stepper (or, right now,
 * from the Kqml watcher, since there isn't yet a workflow stepper).
 */

public interface ProcessViewer {

    void startAction(String action, int coa);

}
